Subject: Ticket Assigned - Re: We’ve received your return request.-Wrong Item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 01:57:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.-Wrong Item received Dear Support team, 

I have received a wrong item which I didn’t request for as I have mentioned in my email I need the item I paid for or refund the money to my card once you collect the wrong item delivered to me.

If you need any further clarification kindly contact me on my mobile 0509160320.

Thank you,
Dilusha 

Sent from my iPhone

> On 27 May 2022, at 3:21 PM, Centrepoint <[email-masked]> wrote:
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4410117